<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" integrity="sha384-WskhaSGFgHYWDcbwN70/dfYBj47jz9qbsMId/iRN3ewGhXQFZCSftd1LZCfmhktB" crossorigin="anonymous">
    <title>Hello, world!</title>
  </head>
  <body>



    <header>
      <div class="struct">
      <div class="row no-gutters">

        <div class="col-lg-6 inf1">

          <div id="hh" >
            <p>Разработка сайтов на Drupal</p>
          </div>
          <div id="hh2" >
            <p>Сопровождение и поддержка сайтов
         на CMS Drupal любых версий и запущенности</p>
          </div>

                 <div id="hh4" >
                   <p>ТАРИФ</p>
                 </div>
        </div>

        <div class="col-lg-6 inf2">
            <div class="row">
                <div class="col-lg-4 col-sm-6 ">
                  <div class="blo">

                  </div>

                </div>
                <div class="col-lg-4 col-sm-6">
                  <div class="blo">

                  </div>
                </div>
                <div class="col-lg-4 col-sm-6">
                  <div class="blo">

                  </div>
                </div>
                <div class="col-lg-4 col-sm-6">
                  <div class="blo">

                  </div>
                </div>
                <div class="col-lg-4 col-sm-6">
                  <div class="blo">

                  </div>
                </div>
                <div class="col-lg-4 col-sm-6">
                  <div class="blo">

                  </div>
                </div>
            </div>
        </div>
      </div>
    </header>
    <section id="about"></section>
    <section id="services"></section>
    <section id="callout"></section>
    <section id="portfolio"></section>
    <section class="content-section"></section>
    <section class="map"></section>
    <footer></footer>



  <div class="struct">
      <nav class="navbar navbar-dark navbar-expand-md fixed-bottom flex-wrap-reverse  bg-dark">
        <a class="navbar-brand" href="#">
          <img src="img/drupal-coder.svg" alt="Logo" style="width:174px;">
        </a>
        <button class="navbar-toggler" type="button"  data-toggle="collapse" data-target="#my-nav">
          <span class="navbar-toggler-icon"></span>
        </button>
      <div id="my-nav" class="collapse navbar-collapse">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item active">
            <a class="nav-link">LINK 1</a>
          </li>
          <li class="nav-item active">
            <a class="nav-link">LINK 1</a>
          </li>
          <li class="nav-item active">
            <a class="nav-link">LINK 1</a>
          </li>
          <li class="nav-item active">
            <a class="nav-link">LINK 1</a>
          </li>
          <li class="nav-item active">
            <a class="nav-link">LINK 1</a>
          </li>
        </ul>
        </div>
         </nav>
</div>





    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js" integrity="sha384-smHYKdLADwkXOn1EmN1qk/HfnUcbVRZyYmZ4qpPea6sjB/pTJ0euyQp0Mk8ck+5T" crossorigin="anonymous"></script>
  </body>
</html>

